\version "2.13.0"

 #(set-default-paper-size "letter" 'landscape)
\header {
  dedication = ""
  title = "Dreissig Fughetten für der Orgel oder das Clavier"
  subtitle ="Thirty fughettas for the organ or clavier"
  composer = "Emanuel Alois Förster (1748-1823)"

  copyright = "Copyright © 2009 Shane Brandes, non-commercial use allowed."
  
}
global = {
  \key bes \major
  \time 3/4
}
normalPos = \revert MultiMeasureRest #'staff-position 
rightOne = \relative c' {
  \global
\normalPos R2.*3 f8 e f4 c d e f g2 f4 e4 es2 bes'8 a bes4 f g a bes c2 bes4 a bes c~c bes a~ a g f ~ f es d ~d  c bes a bes c d es f g a < e bes' >~ bes' a8 g 8 a4 <f bes>2. \bar"|."
}

rightTwo = \relative c' {
  \global
  s2.*7 d2 c4 d es f f2 r4 f8 e8 f4 c4 d2 c4 bes2 a4 g2 f4 s2. s4 g4 a4 bes4 a4 c4 d4 es4 des4 f2. d2.
  
}

leftOne = \relative c {
  \global
 s2.*14 es4 f g f s2 s2.*2 c'2. bes,2.
  
}

leftTwo = \relative c' {
  \global
  bes8 a bes4 f g a bes c2 bes4 a2. bes8 a bes4 f g8 a8 bes4 b c 8 b8 c4 f,4 g2 a4 bes4 c4 d4 a8 g8  a4 e4 f g a bes8 a bes4 f g8 fis8 g4 d4 es8 d8 es4 bes4 c4 d4 es4 f8 e8 f4 es4 d4 c bes4 es4 f g f2. s2.
}

\score {
  \new PianoStaff \with {
    instrumentName = "No. 10"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "flute"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "flute"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
  \layout {
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
