\version "2.13.0"

 #(set-default-paper-size "letter" 'landscape)
\header {
  dedication = ""
  title = "Dreissig Fughetten für der Orgel oder das Clavier"
  subtitle ="Thirty fughettas for the organ or clavier"
  composer = "Emanuel Alois Förster (1748-1823)"

  copyright = "Copyright © 2010, Shane Brandes, non-commercial use allowed."
  
}
global = {
  \key g \major
  \time 4/4
}
normalPos = \revert MultiMeasureRest #'staff-position 
rightOne = \relative c'' {
  \global
\stemNeutral  b2 c4 b8 a b e d c b4 cis d e fis e8 d \stemUp c2 b2 a2 g4 c b2 b\rest R1 R1  e2 g4 fis8 e fis b a g fis4. e8 dis2 e4 d8 c b2 c4 b8 a8 b e d c b a g fis g2 fis2 <gis, b e>1\bar"|."
}

rightTwo = \relative c'' {
  \global
 s1*3 r4 a2 g4~g4 fis4 e2 g4 fis8 e dis e fis4~fis8 g a4~ a8 b8 c4 b2 c4 b8 a8 b e d c b4 a8 g s4 r4 fis8 b a g fis c' b a g fis e4~ e8 g fis e dis4 e8 fis g4 a e2 dis4 e2 dis4
}

leftOne = \relative c' {  \override Rest #'extra-offset = #'(0 . -2)
  \global
 \stemNeutral \normalPos R1 \clef "treble" e2 g4 fis8 e8 fis8 b a g fis4 b4~ b4 r4 r2 \clef "bass" b,2 c4 b8 a b e d c b4. b8 a4. g8 fis4. e8  dis4 e2 fis4 g a b e <<fis4 \\ dis4>> \stemDown e4 b4 r4 \stemNeutral b,2 c4 b8 a8 b e d c b a g fis e4  fis g a b ais b2 e,1
  
}

leftTwo = \relative c' {
  \global
 
}

\score {
  \new PianoStaff \with {
    instrumentName = "No. 2"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "violin"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "cello"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
  \layout {
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
