\version "2.13.0"

#(set-default-paper-size "letter" 'landscape)
\header {
  dedication = ""
  title = "Dreissig Fughetten für der Orgel oder das Clavier"
  subtitle ="Thirty fughettas for the organ or clavier"
  composer = "Emanuel Alois Förster (1748-1823)"

  copyright = "Copyright © 2009 Shane Brandes, non-commercial use allowed."
  
}



rightOne = \relative c'' { \clef "treble" \key g \minor \time 2/4 \set  beatGrouping = #'(1) \stemNeutral bes4 c16 bes a g | fis8[ a c es] | d[ c bes a] bes4 c16 bes a g a8[ cis d f] e g16 f16 e8 d cis[ e a cis,] d[ a bes f] g[ bes a e] f[ fis g a] \stemUp bes[ b c d]  e4 fis8 g a r r4 s2*13 c,8 cis d4~d4 c8 bes a[ g c bes] a c es4~ es4 d8 c8 bes[ a d c] bes2 a g~g g \bar "|."
}

rightTwo = \relative c'' { \clef "treble" \key g \minor \time 2/4 s2*10 g2 g4 a8 bes c8 c16 bes16 a8 g fis[ a d c] bes16 a g f e4 c'16 b a g f4 d'16 c bes a g a bes c f,8[ fis g a] bes[ a g f] e[ g bes d] c[ bes a g] fis[ a c es] d[ c b a] gis[ b d f ]e[ e, f fis] g[ a bes b] r4 r8 a g bes16 a g8 f e2 f4 r8 bes8 a c16 bes a8 g fis2~fis4 g4 ~g4 fis16 es d c b4 c d f16 es d c b2
}

left = \relative c' {
  \clef "bass" \key g \minor \time 2/4 R2*4  | \clef "treble" f4 g16 f e d cis8[ e g b] a[ g f e] f4 g16 f e d e4 f16 e d cis d4 e8 fis8 R2 \clef "bass"  bes,4 c16 bes a g | fis8[ a c es] | d[ c bes a] bes4 c16 bes a g a4 d16 c bes a<<{ r4 e'4}\\{bes2}>> a4 bes16 a g f e8[ g bes d] c[ bes a g] fis[ a c es] d[ c bes a] gis[ b d f] e[ d c b]  c4 d16 c bes a bes4 c16 bes a g <<{f4}\\{a,}>> bes16 a g f e8[ g bes d] c[ bes a g] f r8 c'16 bes a g fis8 [a c es] d[ c bes a] d4 es16 d c bes c4 d <<{g2~g2 d2}\\{d4 f16 es d c b4 c4 g2}>> 
     \bar "|."
}

\score {
  \new PianoStaff \with {
    instrumentName = "No. 4"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "flute"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "flute"
    } { \clef bass \left }
  >>
  \layout {
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
