\version "2.13.0"

#(set-default-paper-size "letter" 'landscape)
\header {
  dedication = ""
  title = "Dreissig Fughetten für der Orgel oder das Clavier"
  subtitle ="Thirty fughettas for the organ or clavier"
  composer = "Emanuel Alois Förster (1748-1823)"

  copyright = "Copyright © 2009 Shane Brandes, non-commercial use allowed."
  
}

normalPos = \revert MultiMeasureRest #'staff-position 

rightOne = \relative c'' { \clef "treble" \key e \major \time 4/4 \normalPos R1*2 \stemNeutral b8 e, gis ais b16 ais b cis b8 dis cis fis, gis ais b a gis fis \stemUp gis4 fis4 e4 gis8 b8 a2 gis2 fis2 e2 dis16 cis dis e dis8 fis8 e16 dis e fis e8 gis8 fis16 e fis gis fis8 a8 gis4. b8 a4 gis4 fis2 <b, e>1 \bar "|."
}

rightTwo = \relative c' { \clef "treble" \key e \major \time 4/4 s1*4 b4 a gis b cis8 dis e fis b, cis dis e a, b cis dis gis, ais b cis s1 s2 b2 cis8 dis e2 dis4
}

left = \relative c {
  \clef "bass" \key e \major \time 4/4 \clef "treble" e'8 b cis dis e16 dis e fis e8 gis fis b, cis dis e cis b a \clef "bass" gis4 fis8 e dis4 dis'8 b e4 dis8 cis dis b cis dis  e,8 b cis dis e16 dis e fis e8 gis fis b, cis dis e a, b cis dis gis, a b cis fis, gis ais <<{fis'4 gis2 a4~a4 b}\\{b,2 cis dis2}>> e16 dis e fis e8 gis fis4 e4 <<{s4 a4}\\{b,2}>> <e gis>1
}

\score {
  \new PianoStaff \with {
    instrumentName = "No. 6"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "flute"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "flute"
    } { \clef bass \left }
  >>
  \layout {
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
    }
  }
}
