\version "2.13.0"

#(set-default-paper-size "letter" 'landscape)
\header {
  dedication = ""
  title = "Dreissig Fughetten für der Orgel oder das Clavier"
  subtitle ="Thirty fughettas for the organ or clavier"
  composer = "Emanuel Alois Förster (1748-1823)"

  copyright = "Copyright © 2009 Shane Brandes, non-commercial use allowed."
 
}

normalPos = \revert MultiMeasureRest #'staff-position 

rightOne = \relative c'' { \clef "treble" \key e \minor \time 4/4 \normalPos R1*2 \transpose e b { e4 fis8 g a b c'4 b4 a8 g fis e dis4 }e,4 fis8 g a b c4 b4 a8 g fis e dis4 e4 fis8 gis a b c4  \transpose e d { e'4 fis'8 gis' a' b' cis''4} c,8 b' a c, b a' g b, a g' fis e dis c' b a g e' d c b4 a8 g a b8 c2. b4 a8 g8 fis2 g4 fis8 e8~ e4 dis4 e2 s2   \bar "|."
}

rightTwo = \relative c' { \clef "treble" \key e \minor \time 4/4 s1*10 e1~e4 d8 e fis g a4 g4 fis8 e8~ e4 dis4 e8 b a g fis2 gis2 a'2\rest
}

left = \relative c {
  \clef "bass" \key e \minor \time 4/4 e4 fis8 g a b c4 b4 a8 g fis e dis4 e g8 fis8 e4 d8 cis d2 e4. fis8 <<{b8 a g4 fis2 g a4 b8 c b4 c8 d e d c b a4 b8 c d c b a g4  a8 g8 fis4 g8 fis8 e2 fis4 d4\rest }\\{g8 fis8 e4 dis2 e fis4 g8 a gis4 a8 b c b a g fis4 g8 a b a g fis e4 fis8 e dis4 e8 d c2 b4 s4  }>> e 4 fis8 g a b c4 b a8 g fis e dis4 e a, b4. a8 g4 a4 b2 e,2 d'2\rest 
}

\score {
  \new PianoStaff \with {
    instrumentName = "No. 7"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "flute"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "flute"
    } { \clef bass \left }
  >>
  \layout {
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
    }
  }
}
