\version "2.13.0"

#(set-default-paper-size "letter" 'landscape)
\header {
  dedication = ""
  title = "Dreissig Fughetten für der Orgel oder das Clavier"
  subtitle ="Thirty fughettas for the organ or clavier"
  composer = "Emanuel Alois Förster (1748-1823)"

  copyright = "Copyright © 2009 Shane Brandes, non-commercial use allowed."
  
}

normalPos = \revert MultiMeasureRest #'staff-position 
rightOne = \relative c' { \clef "treble" \key a \minor \time 2/4 \stemNeutral \normalPos R2*2 e16 fis g fis e8 c' dis,[ c' b dis,] e[ b' a cis,] d[ a' gis b,] a'16 b c b a8 f' gis,[ f' e gis,] a[ e' d fis,] g[ d' c e,] fis16 g a g fis8 e d g[(fis)]  b(a) c[(b]) <<{ e d4. c8 c4. b8 b4. a8 a4 fis16 g a b c4}\\{g16 a b4. g8 
      a4. fis8 g4. e8 fis4 s4 a4}>> \stemNeutral a16 b c d e fis g fis e8 c'8 d,8[ c'8 b d,] c [b' a c,] b [f' e d ]c16 d e d c8 a'8 b,8[ a' gis8 b,8 ]  c,16 d e d c8 a'8 b,8[ a' gis8 b,8]  a16 b cis b a8 <b gis'> a16 b cis b a8 <b gis'> <a a'>2 \bar "|."
}

rightTwo = \relative c'' { \clef "treble" \key a \minor \time 2/4 | % 5
     
}

left = \relative c' {
  \clef "bass" \key a \minor \time 2/4 \stemNeutral a16 b c b a8 f'8 gis,[ f' e gis,] a b16 a g8 a b a g fis g4 f8 e8 f4 e8 d8 <<{c'4 b8 a b4 a8 d, c r r c b r r b c c'4 b8 a8 s4 b16 c d8 s8 s8 s8}\\{e,4 d8 c8 d4 c8 b8 a[ c b a] g[ b a g] a a'4 g8 fis8 b^[(a)] g fis e'[(d) c]}>> g16 a b a g8 e'  fis,16 g a g fis8 d'8 e,16 fis g fis  e8 c'8 d,16 e fis e d e fis g fis g a g fis g a b c4. a8 fis4 gis a <<{a~a gis}\\{f! d e}>> a16 b c b a8 f8 d4 e4 a,16 b c b a8 f'8 d4 e4 <<{cis16 d e d cis8 <d f> cis16 d e d cis8 <d f> <cis e>2}\\{a2 a2 a2}>>
     \bar "|."
}

\score {
  \new PianoStaff \with {
    instrumentName = "No. 8"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "flute"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "flute"
    } { \clef bass \left }
  >>
  \layout {
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
