\version "2.13.0"

 #(set-default-paper-size "letter" 'landscape)
\header {
   dedication = ""
  title = "Dreissig Fughetten für der Orgel oder das Clavier"
  subtitle ="Thirty fughettas for the organ or clavier"
  composer = "Emanuel Alois Förster (1748-1823)"

  copyright = "Copyright © 2010, Shane Brandes, non-commercial use allowed."
 
}
global = {
  \key g \major
  \time 4/4
}
normalPos = \revert MultiMeasureRest #'staff-position 
rightOne = \relative c' {
  \global
  \normalPos R1*2 d8 g fis e d4 e8 fis g b16 a g fis e d cis8 e fis g  fis a16 g fis e d c g'8 d' b a g4 a8 b c e16 d c b a g fis8 a b c b2~b8 b[ c d ] c2~ c8 c[ d e ] d2~ d8 e d c b b c d e2~ e8 c d e d2~ d8 b c d c2~ c8 a'16 g fis e d c b8 g'16 fis e d cis b a8 fis'16 e d cis b a g8 e'16 d cis b a g fis8 d'16 c b a g fis g2~ g8 fis16 e fis4 g8 e'16 d c b a g a2\trill <b, d g>1  \bar"|."
}

rightTwo = \relative c' {
  \global
  s1*6 s2 r8 fis g a g r8 r4 r8 g a b a r r4 r8 fis a g fis4 g8 a d,4 g4~g8 g a b a2~ a8 fis g a g2~ g8 e fis g fis \change Staff="left" \stemUp fis, 16 g16 a4
}

leftOne = \relative c' {
  \global
 s2*9 b4. c8 d c b a g2 a8 s8*7 s1*6 a8 e16 fis g4 g8 d16 e fis g a8 b8 g16 a b8 cis8 d4 c4\change Staff ="right" \stemDown b8 e16 d c b \change Staff ="left" \stemUp a g a2 \trill b4 g4 ~ g8 fis16 e fis4 g1
  
}

leftTwo = \relative c' {
  \global
 g8 d' b a g4 a8 b c e16 d c b a g fis8 a b c b4 a8 g fis e d4 e4. fis16 g a8 a16 g fis e d cis d8 fis8 g a g4. a8 b a g fis e c d e d c b a g dis' [ e fis] e d[ c b ] a  e' [ fis g ] fis r8 r4 d8 a' fis e d4 e8 fis g b16 a g fis e d c8 e'16 d c b a g fis8 a16 g fis e d c b8 d'16 c b a g fis e8 g16 fis e d c b a8 c'16 b a g fis e d2~ d ~ d ~d1 ~d ~d g,
}

\score {
  \new PianoStaff \with {
    instrumentName = "No. 1"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "flute"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "flute"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
  \layout {
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
