\version "2.13.0"

#(set-default-paper-size "letter" 'landscape)
\header {
  dedication = ""
  title = "Dreissig Fughetten für der Orgel oder das Clavier"
  subtitle ="Thirty fughettas for the organ or clavier"
  composer = "Emanuel Alois Förster (1748-1823)"

  copyright = "Copyright © 2009 Shane Brandes, non-commercial use allowed."
  
}

global = {
  \key g \major
  \time 3/4
}
normalPos = \revert MultiMeasureRest #'staff-position 
rightOne = \relative c'' { \clef "treble" \key g \major \time 3/4 \normalPos R2.*4 b,2 g'8 fis e4 d cis fis8 e d cis b4 cis b ais b e8 d cis4 fis8 e dis4 g8 fis e2 c'8 b a4 g fis b8 a g fis e4 fis e dis e fis8 g a g fis4 e d g fis e \stemNeutral a g8 a b a g4 a8 b c b cis4 dis8 e fis e fis4 g8 a b a g4 fis8 e dis e c4 b8 a gis a \stemUp  b4 a8  b c b dis2. e4 fis,8 e dis e fis4 g8 a b a g2. fis2.~fis2 e4~e2 dis4 e2.
     \bar "|."
}

rightTwo = \relative c' { \clef "treble" \key g \major \time 3/4  s2.*10 e8 d c b \change Staff = left \stemUp   a[ g]~g4 fis8 g a4 dis,4 e8 fis g4 a g8 a b a g4 fis e \change Staff = right \stemDown a4 b8 c d c b4 c8 d e d       \change Staff = left \stemUp c2 b4~b4 r fis' g a b c cis dis e a,8 b c b c,4 d8 e f e  \change Staff = right \stemDown g4 fis8 e dis e fis4 g8 a b a g4 a,8 b c b dis2. e4 a,8 b c b a4 g8 a b a s2. s2. gis2.  \bar "|."
}

left = \relative c' {
  \clef "bass" \key e \minor \time 3/4 e,2 c'8 b8 a4 g4 fis4 b8 a g fis e4 fis e dis e8 fis g fis e d cis2 fis8 e8 d2 g8 fis8 e2 fis4 g gis a ais b b, c2. \stemDown d2. g,2 c4 a b2 c2. d e fis4 e dis e r \clef "treble" dis'4 e fis g a g fis e fis8 g a g \clef"bass"  a,4 b8 c d c b2. b2. b,2. b2. << {\stemDown b2._~ b2. b2._~b2.}\\{\stemUp e2.^~ e2 dis4 g2. fis}>> e,2.
     \bar "|."
}

\score {
  \new PianoStaff \with {
    instrumentName = "11"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "flute"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "flute"
    } { \clef bass \left }
  >>
  \layout {
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
