\version "2.13.0"

#(set-default-paper-size "letter" 'landscape)
\header {
  dedication = ""
  title = "Dreissig Fughetten für der Orgel oder das Clavier"
  subtitle ="Thirty fughettas for the organ or clavier"
  composer = "Emanuel Alois Förster (1748-1823)"

  copyright = "Copyright © 2009 Shane Brandes, non-commercial use allowed."
  
}

normalPos = \revert MultiMeasureRest #'staff-position 
rightOne = \relative c'' { \clef "treble" \key aes \major  \time 2/4 \stemNeutral \normalPos R2 g8 aes16 g 
  es8 g f4 bes4 aes8 bes16 aes f8 aes g[ aes bes aes] g[ f es des] c' 8 des16 c \stemUp bes8 c8 bes4 es4 des8 es16 des16 c8 des8 c4 f4 es8 f16 es c8 es des es16 des bes 8 des8 c des16 c16 aes8 c8 bes8 c16 bes16 g8 bes aes2~aes8 g8 aes4~aes g4 aes2 \bar "|."
}

rightTwo = \relative c'' { \clef "treble"\key aes \major \time 2/4 s2*7 g8 aes16 g 
  es8 g f4 bes4 aes8 bes16 aes f8 aes g4 aes f g es es f des c4 f8 des bes [ des es f ]bes,2 c2
}

left = \relative c' {
  \clef "bass" \key aes \major  \time 2/4 
  c8 des16 c aes8 c8 bes4 es4 des8 es16 des bes8 des c4 f es des8 c bes aes g4 <<{c4}\\{aes}>> r4 es2 f bes c bes4 es, aes c, des es f8 g16 f des8 f es f16 es c8 des es2 aes,2    \bar "|."
}

\score {
  \new PianoStaff \with {
    instrumentName = "No. 12"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "flute"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "flute"
    } { \clef bass \left }
  >>
  \layout {
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
