\version "2.13.0"

#(set-default-paper-size "letter" 'landscape)
\header {
  dedication = ""
  title = "Dreissig Fughetten für der Orgel oder das Clavier"
  subtitle ="Thirty fughettas for the organ or clavier"
  composer = "Emanuel Alois Förster (1748-1823)"

  copyright = "Copyright © 2009 Shane Brandes, non-commercial use allowed."
  
}

normalPos = \revert MultiMeasureRest #'staff-position 
rightOne = \relative c'' { \clef "treble" \key g \minor  \time 3/4 \stemNeutral  g8 a bes4 c d es8 d c4 d2 e8 d cis4 d bes' cis, a' c, \stemUp bes8 c d4 es a, r g' fis f e es d es8 d c4 d8 c bes4 c8 bes a g fis e fis4 g8 fis8 g4~g4 fis8 e fis4 g b\rest b\rest <<{g8 a b4 c d es8 d c4 b es8 d c4 b2.}\\{g2. ~g2 fis4 g2 fis4 g2.}>>  \bar "|."
}

rightTwo = \relative c'' { \clef "treble"\key g \minor  \time 3/4 
s2.*5 g2. fis4 g8 a bes4 a aes g fis g bes es, a d, g es \change Staff ="left" \stemUp c^~c bes2 a2. g8 a b4 c d es8 d c4 b c8 d es4 d4 c8 d es4 d2.}

left = \relative c' {
  \clef "bass" \key g \minor  \time 3/4 \normalPos R2.*2 \clef "treble" d8 e8 f4 g a bes8 a g4 a8 g fis 4 e8 fis8 \clef "bass" g,8 a bes4 c d es8 d cis4 d8 c b4 c8 bes a4 bes8 a g4 a8 g fis4 g8 f es4 c4 \stemDown es4 d2. d2. g2._~g_~ g_~ g _~g
    \bar "|."
}

\score {
  \new PianoStaff \with {
    instrumentName = "No. 13"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "flute"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "flute"
    } { \clef bass \left }
  >>
  \layout {
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 95 4)
    }
  }
}
