\version "2.13.0"

#(set-default-paper-size "letter" 'landscape)
\header {
  dedication = ""
  title = "Dreissig Fughetten für der Orgel oder das Clavier"
  subtitle ="Thirty fughettas for the organ or clavier"
  composer = "Emanuel Alois Förster (1748-1823)"

  copyright = "Copyright © 2009 Shane Brandes, non-commercial use allowed."
 
}

global = {
  \key g \major
  \time 3/4
}

rightOne = \relative c'' { \clef "treble" \key f \minor \time 4/4 \stemNeutral c4 f4 es8 des c bes aes4 des4 c8 bes aes g aes c d e f4 aes g8 f es d c4 b4 b4\rest c8 d es f g aes \stemUp bes aes g f e des c b c4 des4 c8 bes aes g aes4 bes4 aes8 g f e f4 ges f8 g aes4 g8 aes bes4 a8 bes8 ces4 bes8 c! des4 c8 des es4 des8 es8 f4 e f~f e f2
     \bar "|."
}

rightTwo = \relative c' { \clef "treble" \key f \minor \time 4/4  s1*5 des'8 c bes a g4 a4 g f8 g8 aes4 fes es d8 e f4 d4 c4 bes8 c des4 c8 d es4 des8 es f4 es8 f8 ges4 f8 g8 aes4 g8 a bes4 aes8 bes c bes aes4 g2 f2 
}

left = \relative c' {
  \clef "bass" \key f \minor \time 4/4 R1*2 \clef "treble" f4 c'4 bes8 aes g f es4 aes4 g8 f es d c d es f g aes bes c \clef "bass" r2 c,4 f4 es8 des c bes aes4 des4 c8 bes aes g f4 bes4 aes8 ges8 f es des es f4 es8 f ges4 f8 g aes4 ges8 aes bes4 aes8 bes8 c4 bes8 c8 des4 c4 b c4 c, f2
     \bar "|."
}

\score {
  \new PianoStaff \with {
    instrumentName = "No. 14"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "flute"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "flute"
    } { \clef bass \left }
  >>
  \layout {
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
