\version "2.13.0"

#(set-default-paper-size "letter" 'landscape)
\header {
  dedication = ""
  title = "Dreissig Fughetten für der Orgel oder das Clavier"
  subtitle ="Thirty fughettas for the organ or clavier"
  composer = "Emanuel Alois Förster (1748-1823)"

  copyright = "Copyright © 2009 Shane Brandes, non-commercial use allowed."
  
}

global = {
  \key g \major
  \time 3/4
}

rightOne = \relative c'' { \clef "treble" \key d \minor \time 3/4 \stemNeutral
 d4 a bes~bes  a8 g8 a4~a g8 f8 g4 f8 g f e d c b4 c8 d c b a4 b8 a gis b a2 c4 b 8 f' e d c b cis bes' a g f e f2. e2. d2. cis4 b'4\rest b4\rest d8 f e d c b c e d c b a b d  c b a gis c2. bes2. a2.~a4 g8 f e d cis4 d2~ d4 cis8 b cis4 d2.   \bar "|."
}

rightTwo = \relative c' { \clef "treble"\key d \minor \time 3/4 s2.*9 d4 a bes~bes  a8 g8 a4~a g8 f8 g4 g8 bes a g \change Staff = "left" \stemUp f[ e] f2. g4 gis a4^~a4 gis b^~b a8 gis a4^~a g!8 fis g4^~g f8 e f4 d2 g4^~g f8 e 8 f4 e2. fis2.
}

left = \relative c' {
  \clef "bass" \key d \minor \time 3/4 R2.*3 a4 d, f~f e8 d8 e4~e d8 c d4 c8 e d c b a a4 gis2 g4 e' cis d2. cis2 c4 b2 bes4 a2 \stemDown cis4 d2. e2 f4 e d f e2._~ e2 d4 cis2 d8 c bes2. a2._~a2. d2. 
     \bar "|."
}

\score {
  \new PianoStaff \with {
    instrumentName = "No. 15"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "flute"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "flute"
    } { \clef bass \left }
  >>
  \layout {
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
