\version "2.13.0"

#(set-default-paper-size "letter" 'landscape)
\header {
  dedication = ""
  title = "Dreissig Fughetten für der Orgel oder das Clavier"
  subtitle ="Thirty fughettas for the organ or clavier"
  composer = "Emanuel Alois Förster (1748-1823)"

  copyright = "Copyright © 2009 Shane Brandes, non-commercial use allowed."
  
}

global = {
  \key g \major
  \time 3/4
}

rightOne = \relative c'' { \clef "treble" \key bes \major \time 4/4 \stemNeutral bes8 a16 bes c bes a g f8 f'16 es d c bes a g8 g'16 f es d c bes a8 bes c16 d  c bes a8 bes4 c8 d d c d es es d es f f,16 g a8 g16 a \stemUp bes4 g a8 a g a bes bes a bes c bes a g f4 g8 a bes4 g c a \stemNeutral bes8 c16 d es f es d c8 d16 es f g f es d8 es16 f g f es d c bes a g f es d c d8 c16 d es d c bes a8 f'16 es d c bes a bes4 \stemUp  es'4~es d2 c4~c bes2 a4 bes1
     \bar "|."
}

rightTwo = \relative c' { \clef "treble"\key bes \major \time 4/4  s1*4 d4 es2.~es1 es8 d c es d4 bes es c s2. s2*5 g'4 a8 g16 a16 bes a g f es4 f16 g f es d2 c8 d16 es f g f es d1    
}

left = \relative c' {
  \clef "bass" \key bes \major \time 4/4 R1*2 \clef "treble" f8 d16 es f es d c bes8 bes'16 a g f es d c8 c'16 bes a g f es d8 es f16 g f es \clef "bass" bes,8 a16 bes c bes a g f8 f'16 es d c bes a g8 g' 16 f es d c bes a8 bes8 c16 d c bes a8 bes16 c d es d c bes 8 c16 d es f es d c8 d16 es f g f es <<{bes'4 c a d bes es a,2}\\{d,4 c f d g es f2} >> bes8 a16 bes16  c bes a g f2 g16 f es d c bes a g f4 g4~g8 f16 g16 a4 bes8 c 16 d es d c bes f'4 f,4 bes1
     \bar "|."
}

\score {
  \new PianoStaff \with {
    instrumentName = "No. 16"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "flute"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "flute"
    } { \clef bass \left }
  >>
  \layout {
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
