\version "2.13.0"

#(set-default-paper-size "letter" 'landscape)
\header {
  dedication = ""
  title = "Dreissig Fughetten für der Orgel oder das Clavier"
  subtitle ="Thirty fughettas for the organ or clavier"
  composer = "Emanuel Alois Förster (1748-1823)"

  copyright = "Copyright © 2009 Shane Brandes, non-comercial use allowed."
  
}

global = {
  \key g \major
  \time 3/4
}

rightOne = \relative c'' { \clef "treble" \key g \major \time 3/4 \stemNeutral d4 c4 d4 | % 2
    e2. | % 3
    cis4 b4 cis4 | % 4
    d2. | % 5
 \stemUp   b2. | % 6
    c2. | % 7
    a4 d8 [ c8 b8  a8 ] | % 8
    b2. | % 9
    c2. ~ | \barNumberCheck #10
    c2. | % 11
    c2. | % 12
    c2. | % 13
    fis,4 b8 [ a8  g8  fis8 ] | % 14
    e4 a8 [ g8  fis8  e8 ] | % 15
    d2 g4 ~ | % 16
    g4 fis2 | % 17
    g2. | % 18
     \bar "|."
}

rightTwo = \relative c'' { \clef "treble" \key g \major \time 3/4 s1*3 | % 5
    g2. | % 6
    e4 a8 [ g8  fis8  e8 ] | % 7
    d2. ~ | % 8
    d4 g8 [ fis8 e8  d8 ] | % 9
    c2. | \barNumberCheck #10
    d4 c4 d4 | % 11
    e2. | % 12
    fis4 a8 [ g8  fis8  e8 ] | % 13
    d2 e8 [ d8 ] | % 14
    c8 [ b8 ] a4 d8 [ c8 ] | % 15
    b8 [ a8  g8  a8 ] bes4 | % 16
    a4 d8 [ c8  b!8  a8 ] | % 17
    g2.  \bar "|."
}

left = \relative c' {
   \clef "bass" \key g \major \time 3/4 R2. | % 2
    \clef "treble" g'4 fis4 g4 | % 3
    a2. | % 4
    fis4 e4 fis4 | % 5
    \clef "bass" g,4 fis4 g4 | % 6
    a2. | % 7
    fis4 e4 fis4 | % 8
    g2. | % 9
    e4 d4 e4 | \barNumberCheck #10
    fis4 e4 fis4 | % 11
    g4 fis4 g4 | % 12
    a4 g4 a4 | % 13
    b8 [ a8  g8  fis8 ] e4 | % 14
    a8 [ g8 fis8  e8 ] d4 | % 15
    g8 [ fis8  e8  d8 ] cis4 | % 16
    d2 d,4 | % 17
    g2. | % 18
     \bar "|."
}

\score {
  \new PianoStaff \with {
    instrumentName = "No. 3"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "flute"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "flute"
    } { \clef bass \left }
  >>
  \layout {
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
