\version "2.13.0"

 #(set-default-paper-size "letter" 'landscape)
\header {
  dedication = ""
  title = "Dreissig Fughetten für der Orgel oder das Clavier"
  subtitle ="Thirty fughettas for the organ or clavier"
  composer = "Emanuel Alois Förster (1748-1823)"

  copyright = "Copyright © 2009 Shane Brandes, non-commercial use allowed."
  
}
global = {
  \key e \minor
  \time 2/4
}
normalPos = \revert MultiMeasureRest #'staff-position 
rightOne = \relative c' {
  \global
\normalPos R2*2 b16 ais b cis d e fis g ais,4 b8 cis d4 cis b ais b16 c b c a b a b e dis e fis g a b c dis,4 e8 fis g4 fis4 b16 c b c  a b a b g4 fis4  \stemNeutral b16 ais16 b cis dis e fis g a,4 b8 c \stemUp  g'2~ g4 fis4~ fis4 e4 \stemNeutral e16 dis e fis g a b c dis,4 e8 fis8 b,16 ais b cis dis e fis g fis,4 g8 a8 \stemUp g2 fis2 e2 \bar"|."
}

rightTwo = \relative c' {
  \global
  s2*10 s4 dis4 e dis s1 b'2 a b4 g4 s2*3 s2 b,4 e4~ e dis gis,2 
  
}

leftOne = \relative c' {
  \global
\stemUp s2*7 g2 a b16 c b c a b a b g4 s4 s2 s4 g4 fis2 s2*3 c'2 a g b 
}

leftTwo = \relative c {
  \global
  e16 dis16 e fis g a b c dis,4 e8 fis g2~ g4 fis4 ~ fis16 g fis g e fis e fis d e d e cis d cis d b4 cis8 dis8 e2 fis2 e4 dis4 e4 r4 \stemUp b16 c b c a b a b \stemDown g4 e'4 ~e4 dis e16 dis e fis g a b c fis, e fis g a b cis dis g, fis g a b cis dis e a,2 fis2 e2 dis2 e16 dis e fis g a b c a4 b4 e,2
}

\score {
  \new PianoStaff \with {
    instrumentName = "No. 30"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "flute"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "flute"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
  \layout {
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
