\version "2.13.0"

#(set-default-paper-size "letter" 'landscape)
\header {
  dedication = ""
  title = "Dreissig Fughetten für der Orgel oder das Clavier"
  subtitle ="Thirty fughettas for the organ or clavier"
  composer = "Emanuel Alois Förster (1748-1823)"

  copyright = "Copyright © 2009 Shane Brandes, non-commercial use allowed."
  
}

normalPos = \revert MultiMeasureRest #'staff-position 

rightOne = \relative c'' { \clef "treble" \key f \major \time 2/2 \normalPos R1 \stemNeutral c,2 d4 e f2 g4 a bes a8 bes8 c4 bes  \stemUp a2 bes4 c d2 g, c f, bes e, a d, e f4 g a2 bes4 c d2 e4 f g f e d c2 d4 e f e d c bes a g f e2 f2~f2 e f1\bar "|."
}

rightTwo = \relative c' { \clef "treble" \key f \major \time 2/2 s1*4 f1~f2 e es d~d cis c b c  d4 e f2 g4 a bes1~bes1 a1~a1 r2 bes,2~bes aes g a4 bes a1
}

left = \relative c {
  \clef "bass" \key f \major \time 2/2 f2 g4 a bes a8 bes8 c4 bes <<{s2 f'2~f2 e2}\\{a,1 g1}>> f2 g4 a bes a8 bes8 c4 bes a g8 a bes4 a g f8 g a4 g fis e8 fis8 g4 f <<{e d c bes a' g f e d' c bes a g2 a4 bes c bes a g f1 g4 f e d c2 b c1 c1 }\\{c4 bes a g f' e d c bes' a g f e2 f4 g a g f e d c bes a g1 s1 s1 f1}>>
}

\score {
  \new PianoStaff \with {
    instrumentName = "No. 5"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "flute"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "flute"
    } { \clef bass \left }
  >>
  \layout {
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 140 4)
    }
  }
}
